CVE-2016-10146

Priority
Low
Description
Multiple memory leaks in the caption and label handling code in ImageMagick
allow remote attackers to cause a denial of service (memory consumption)
via unspecified vectors.
References
Bugs
Notes
 mdeslaur> This is 0174-Fix-a-small-memory-leak.patch
Package
Upstream:released (8:6.9.7.0+dfsg-2)
Ubuntu 14.04 LTS (Trusty Tahr):released (8:6.7.7.10-6ubuntu3.5)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.5)
Ubuntu 17.04 (Zesty Zapus):released (8:6.9.7.4+dfsg-2ubuntu3)
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick/commit/aeff00de228bc5a158c2a975ab47845d8a1db456
More Information

Updated: 2017-08-11 23:54:18 UTC (commit 13081)